
#Common Settings
[common]
	#Disable / enable any items here (disables their recipes)
	enabledItems = ["sophisticatedbackpacks:void_upgrade|true", "sophisticatedbackpacks:advanced_pickup_upgrade|true", "sophisticatedbackpacks:jukebox_upgrade|true", "sophisticatedbackpacks:smoking_upgrade|true", "sophisticatedbackpacks:everlasting_upgrade|true", "sophisticatedbackpacks:compacting_upgrade|true", "sophisticatedbackpacks:advanced_restock_upgrade|true", "sophisticatedbackpacks:advanced_magnet_upgrade|true", "sophisticatedbackpacks:advanced_tool_swapper_upgrade|true", "sophisticatedbackpacks:advanced_filter_upgrade|true", "sophisticatedbackpacks:advanced_feeding_upgrade|true", "sophisticatedbackpacks:diamond_backpack|true", "sophisticatedbackpacks:inception_upgrade|true", "sophisticatedbackpacks:crafting_upgrade|true", "sophisticatedbackpacks:xp_pump_upgrade|true", "sophisticatedbackpacks:tank_upgrade|true", "sophisticatedbackpacks:auto_smelting_upgrade|true", "sophisticatedbackpacks:pickup_upgrade|true", "sophisticatedbackpacks:auto_smoking_upgrade|true", "sophisticatedbackpacks:stack_upgrade_tier_4|true", "sophisticatedbackpacks:stack_upgrade_tier_2|true", "sophisticatedbackpacks:stack_upgrade_tier_3|true", "sophisticatedbackpacks:stack_upgrade_tier_1|true", "sophisticatedbackpacks:auto_blasting_upgrade|true", "sophisticatedbackpacks:smelting_upgrade|true", "sophisticatedbackpacks:battery_upgrade|true", "sophisticatedbackpacks:advanced_pump_upgrade|true", "sophisticatedbackpacks:upgrade_base|true", "sophisticatedbackpacks:filter_upgrade|true", "sophisticatedbackpacks:magnet_upgrade|true", "sophisticatedbackpacks:blasting_upgrade|true", "sophisticatedbackpacks:refill_upgrade|true", "sophisticatedbackpacks:deposit_upgrade|true", "sophisticatedbackpacks:iron_backpack|true", "sophisticatedbackpacks:gold_backpack|true", "sophisticatedbackpacks:advanced_deposit_upgrade|true", "sophisticatedbackpacks:advanced_void_upgrade|true", "sophisticatedbackpacks:restock_upgrade|true", "sophisticatedbackpacks:stonecutter_upgrade|true", "sophisticatedbackpacks:advanced_compacting_upgrade|true", "sophisticatedbackpacks:backpack|true", "sophisticatedbackpacks:pump_upgrade|true", "sophisticatedbackpacks:tool_swapper_upgrade|true", "sophisticatedbackpacks:feeding_upgrade|true", "sophisticatedbackpacks:netherite_backpack|true", "sophisticatedstorage:diamond_to_netherite_tier_upgrade|true", "sophisticatedstorage:barrel|true", "sophisticatedstorage:diamond_chest|true", "sophisticatedstorage:auto_blasting_upgrade|true", "sophisticatedstorage:iron_barrel|true", "sophisticatedstorage:stack_upgrade_tier_1|true", "sophisticatedstorage:stack_upgrade_tier_2|true", "sophisticatedstorage:stack_upgrade_tier_3|true", "sophisticatedstorage:stack_upgrade_tier_4|true", "sophisticatedstorage:shulker_box|true", "sophisticatedstorage:iron_chest|true", "sophisticatedstorage:upgrade_base|true", "sophisticatedstorage:crafting_upgrade|true", "sophisticatedstorage:magnet_upgrade|true", "sophisticatedstorage:filter_upgrade|true", "sophisticatedstorage:advanced_feeding_upgrade|true", "sophisticatedstorage:iron_shulker_box|true", "sophisticatedstorage:auto_smoking_upgrade|true", "sophisticatedstorage:chest|true", "sophisticatedstorage:basic_to_iron_tier_upgrade|true", "sophisticatedstorage:blasting_upgrade|true", "sophisticatedstorage:gold_barrel|true", "sophisticatedstorage:jukebox_upgrade|true", "sophisticatedstorage:pickup_upgrade|true", "sophisticatedstorage:basic_tier_upgrade|true", "sophisticatedstorage:storage_link|true", "sophisticatedstorage:iron_to_gold_tier_upgrade|true", "sophisticatedstorage:smoking_upgrade|true", "sophisticatedstorage:auto_smelting_upgrade|true", "sophisticatedstorage:void_upgrade|true", "sophisticatedstorage:packing_tape|true", "sophisticatedstorage:gold_shulker_box|true", "sophisticatedstorage:gold_chest|true", "sophisticatedstorage:smelting_upgrade|true", "sophisticatedstorage:netherite_shulker_box|true", "sophisticatedstorage:diamond_barrel|true", "sophisticatedstorage:controller|true", "sophisticatedstorage:advanced_magnet_upgrade|true", "sophisticatedstorage:storage_tool|true", "sophisticatedstorage:compacting_upgrade|true", "sophisticatedstorage:advanced_filter_upgrade|true", "sophisticatedstorage:stonecutter_upgrade|true", "sophisticatedstorage:diamond_shulker_box|true", "sophisticatedstorage:advanced_void_upgrade|true", "sophisticatedstorage:gold_to_diamond_tier_upgrade|true", "sophisticatedstorage:advanced_compacting_upgrade|true", "sophisticatedstorage:advanced_pickup_upgrade|true", "sophisticatedstorage:feeding_upgrade|true", "sophisticatedstorage:netherite_barrel|true", "sophisticatedstorage:netherite_chest|true", "sophisticatedstorage:pump_upgrade|true", "sophisticatedstorage:advanced_pump_upgrade|true", "sophisticatedstorage:xp_pump_upgrade|true", "sophisticatedstorage:debug_tool|true", "sophisticatedbackpacks:advanced_refill_upgrade|true"]

